{
	"type": "minecraft:crafting_shaped",
	
	"pattern":
	[
		"I I",
		"BAB",
		"EIE"
	],
	
	"key":
	{
		"I": { "item": "gobber2:gobber2_ingot" },
		"A": { "item": "mythicmetals:metallurgium_chestplate" },
		"B": { "item": "minecraft:netherite_ingot" },
		"E": { "item": "dragonloot:dragon_scale" }	
	},
	
	"result": { "item": "gobber2:gobber2_chestplate" }
}